@import url('https://fonts.googleapis.com/css2?family=Lato:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@500;800&family=Lato:wght@900&family=Poppins:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merienda+One&family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@500;800&family=Lato:ital,wght@0,400;0,700;0,900;1,300&display=swap');

*{
    padding: 0; margin: 0;
    box-sizing: border-box; text-transform: capitalize;
    font-family: 'poppins', sans-serif; transition: .2s linear;
    outline: none; border: none; text-decoration: none;
}

:root{
    --main-color: linear-gradient(-90deg,#ca0015,#E20017);
    --main2-color:  #B52433;
    --yellow-color: #BF9948;
    --black-color: #333;
    --dark-black-color: #000;
    --white-color: #fff;
    --gray-color: gray;
    --light-gray: #e5e5e5;
    --border-color: #c9c3c36b;
    --box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
}

::selection{
  background-color: var(--yellow-color);
  color: var(--white-color);
  border-radius: 33px;
}

html{
    font-size: 65.5%;
    scroll-behavior: smooth;
    transition: .10s all;
}

body{
    overflow-x: hidden;
}

a{
    text-decoration: none!important;
    color: #333;
}
a:hover{
  color: #ca0015;
}

::-webkit-scrollbar{
    width: .6rem;
}

::-webkit-scrollbar-track{
    background: transparent;
}

::-webkit-scrollbar-thumb{
    border-radius: 5rem;
    background: var(--main-color);
}

.section-heading{
  font-size: 3rem;
  font-weight: 800;
  font-family: 'lato', sans-serif;
  color: var(--white-color);
  padding: .5rem 0;
}

.section-heading2{
  font-size: 3rem;
  font-weight: 800;
  font-family: 'lato', sans-serif;
  color: var(--black-color);
  padding: .5rem 0;
}

.paragraph{
  font-size: 1.4rem;
  color: var(--white-color);
  letter-spacing: .3px;
  line-height: 1.6;
}

.paragraph2{
  font-size: 1.4rem;
  color: var(--black-color);
  letter-spacing: .3px;
  line-height: 1.6;
}

/*Start navbar*/
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 5%;
    height: 65px;
    z-index: 1000;
    position: fixed;
    top: 0; left: 0; right: 0;
    background-color: var(--white-color);
    box-shadow: var(--box-shadow)!important;
}

.btn{
    background: var(--main-color);
    color: var(--white-color);
    padding: .6rem 2rem;
    font-size: 1.6rem;
    margin-top: 1rem;
    display: inline-block;
    border-radius: 33px;
}

.btn:hover{
    letter-spacing: 1px;
}

.header .logo img{
    height: 4.5rem;
}

.header .navbar a{
    margin: 0 1rem;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 400;
    font-family: 'lato', sans-serif;
    color: var(--dark-black-color);
}

.header .navbar a:hover{
    color: var(--main2-color);
    padding-bottom: .4rem;
    border-bottom: 2px solid var(--main2-color);
}
.header .navbar a.active
{
    color: var(--main2-color);
    padding-bottom: 0.4rem;
    border-bottom: 2px solid var(--main2-color);
}

header.black{
  background: var(--white-color);
  color: var(--black-color);
  opacity: 1;
  transition: .9s all!important;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
}

.nav-left{
    display: flex;
    align-items: center;
}

.nav-btn a{
    border-radius: 6px;
    background: var(--main-color);
    color: var(--white-color);
    display: inline-block;
    text-decoration: none;
    padding: .4rem 2rem;
    font-size: 1.4rem;
    margin: 0 1rem;
    /* width: 75px; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
}

.nav-btn2 a{
    border-radius: 6px;
    background: transparent;
    color: var(--main2-color);
    display: inline-block;
    text-decoration: none;
    padding: .4rem 2rem;
    border: 1.4px solid var(--main2-color);
    font-size: 1.4rem;
    width: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
}

.lang-box select{
    border-radius: 6px;
    background: transparent;
    color: var(--black-color);
    padding: 0.4rem 1.5rem;
    border: 1.4px solid #808080a8;
    font-size: 1.4rem;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
}

.header .icons div{
    color: var(--black-color);
    cursor: pointer;
    font-size: 2.3rem;
    margin-left: 2rem;
}

.header .icons div:hover{
    color: var(--main-color);
}

.header div #menu-btn{
    display: none;
}

.navbar{
  padding-bottom: 0!important;
}

.display-none{
  display: none;
}
/*End navbar*/

/*Start home section*/
.home-section{
  width: 100%;
  min-height: 100vh;
  background-size: cover; background-attachment: fixed;
  background-position: center;
  padding: 2rem 5%;
  background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg1.png');
  display: flex;
  transition: 1s;
  background-repeat: no-repeat;
  animation-name: change-bg;
  animation-direction: alternate-reverse;
  animation-duration: 30s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-play-state: running;
  animation-timing-function: ease-in-out;
}

@keyframes change-bg {
  0% {
    background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg4.png');
  }
 
  20% {
    background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg2.png');
  }
 
  40% {
    background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg4.png');
  }

  60% {
    background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg3.png');
  }

  80% {
    background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg5.png');
  }

  100% {
    background-image: linear-gradient(90deg, #000000d6, #00000091),url('../images/home-bg1.png');
  }
}

.home-section .row{
    margin-top: 8rem!important;
    padding: 2.5rem 0;
}

.home-section .home-img{
    width: 100%;
    height: auto;
}


.home-section .home-img img{
    width: 100%;
    display: block;
    margin: auto;
    text-align: center;   
    animation: UpDown 3s linear infinite;
}

@keyframes UpDown {
  0%,100%{
    transform:translateY(0);
  }
  50% {
    filter: drop-shadow(5px 5px 15px #04bcfe);
    transform: translateY(-2.5rem);
  }
}


.home-text h1{
  color: var(--yellow-color);
  font-size: 5rem;
  font-weight: 900;  
  font-family: "Lato", Sans-serif;
  padding: 1.2rem 0;
  line-height: 1.2;
}

.home-text h4 span{
  color: var(--yellow-color);
  font-family: "Lato", Sans-serif;
}

.home-text h4{
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--white-color);
  font-family: "Lato", Sans-serif;
}

.home-btn{
  margin-top: 2.5rem;
}

.home-btn a{
  font-size: 1.4rem;
  color: var(--white-color);
  background: var(--main-color);
  border-radius: 5px;
  padding: 1rem 2rem;
}

/*Form*/
.form-box{
  background-color: var(--white-color);
  width: 420px;
  max-width: 100%;
  border-radius: 6px;
  margin: auto;
  padding: 3rem 1rem;
}

.form-box form .row{
  padding: 0!important;
  margin: 0!important;
}

.form-box form h2{
  font-size: 3.5rem;
  color: var(--main2-color);
  font-weight: 700!important;
  padding: 1rem 0;
  font-family: 'lato', sans-serif;
  text-align: center;
}

.inputBox{
  position: relative;
}

.inputBox input{
  width: 100%;
  padding: 1rem;
  margin: .5rem auto;
  border-radius: 5px;
  border: 1.5px solid #D7D7DB;
  font-size: 1.4rem;
  color: var(--black-color);
}

.inputBox select{
  color: var(--black-color);
  width: 100%;
  padding: 1rem;
  margin: .5rem auto;
  border-radius: 5px;
  border: 1.5px solid #D7D7DB;
  font-size: 1.4rem;
}

.inputBox label{
  font-size: 1.2rem;
  font-family: 'lato', sans-serif;
  font-weight: 400;
  position: absolute;
  top: 1.4rem;
  color: #E20017;
  background-color: var(--white-color);
  padding: 0 5px;
  margin: 0 1rem;
}

.submit-btn input{
  margin-top: 2.5rem;
  width: 100%;
  background: var(--main-color);
  padding: 1rem;
  font-size: 1.4rem;
  color: var(--white-color);
  border-radius: 5px;
}
/*End home section*/

/*Start about section*/
.about-section{
  padding: 2rem 5%;
  display: flex;
  align-items: center;
  min-height: 100vh;
}

.about-img{
  width: 100%;
  height: auto;
}

.about-img img{
  width: 90%;
  display: block;
  margin: auto;
}

.about-text h2{
  font-size: 3.5rem;
  font-weight: 800;
  font-family: 'lato', sans-serif;
  padding-bottom: 1.2rem;
  color: var(--dark-black-color);
}

.about-text p{
  font-size: 1.4rem;
  color: var(--gray-color);
  line-height: 1.7;
}

.about-icon1{
  display: flex;
  padding: 1.5rem 1rem;
  align-items: center;
}

.about-icon1 i{
    width: 30px;
    height: auto;
    font-size: 2.1rem;
    background: var(--main-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about-icon1 h4{
  font-size: 1.6rem;
  font-weight: 700;
  padding: 0 1.5rem;
  font-family: 'lato', sans-serif;
}

.about-row .home-btn a{
  margin: 0!important;
  padding: 0!important;
}

/*End about section*/

/*Start work section*/
.work-section{
  padding: 4rem 5%;
  width: 100%;
  height: 100%;
  
  background-attachment: fixed;
  background-size: cover;
}

.work-box{
  display: flex;
  align-items: center;
}

.work-box img{
  width: 80px;
  height: auto;
}

.work-box .work-icon-text{
  margin: 2rem 1rem;
}

.work-box .work-icon-text h4{
  margin: 0;
  font-size: 2rem;
  font-family: 'lato', sans-serif;
  font-weight: 600;
  color: var(--white-color);
  padding-bottom: .3rem;
}

.work-box .work-icon-text p{
  font-size: 1.2rem;
  max-width: 100%!important;
  text-align: initial;
  color: var(--light-gray);
  line-height: 1.7;
  padding: .5rem 0!important;
}

.work-section h2{
  text-align: center;
}

.work-section p{
  max-width: 60rem;
  text-align: center;
  margin: auto;
  font-size: 1.2rem;
  padding: 1rem;
  color: var(--light-gray);
}
/*End work section*/

/*Start story section*/
.story-section{
  padding: 4rem 5%;
  background-color: #111723;
  width: 100%;
  min-height: 100vh;
}

.story-section h2{
  text-align: center;
  padding-top: 2rem;
  color: var(--white-color);
}

.story-section p{
  text-align: center;
  color: var(--white-color);
  padding-bottom: 2rem;
}
.flip-box {
  background-color: transparent;
  width: 280px;
  height: 204px;
  margin: auto;
  perspective: 1000px; 
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}


.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}
.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

.flip-box-front img{
  width: 280px;
  height: 204px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border: 2px solid var(--white-color);
}

.flip-box-front {
  background-color: var(--main-color);
  color: black;
  height: 204px;
}

/* Style the back side */
.flip-box-back{
  background: var(--main-color);
  color: white;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  height: 191px;
  flex-direction: column;
  transform: rotateY(180deg);
}

.flip-box-back h2{
  font-size: 2rem;
  font-weight: 700;
  font-family: 'lato'
}

.flip-box-back p{
  font-size: 1.2rem;
  color: var(--white-color);
}
/*End story section*/

/*Start review section*/
.review-section{
  padding: 4rem 5%;
  width: 100%; height: auto;
  overflow-x: hidden;
}

.review-box{
  padding: 2rem;
  border: 1.3px solid var(--light-gray);
  border-radius: 10px;
  position: relative;
  margin: 0 1rem;
}

.review-img{
  position: relative;
  width: 80px;
  height: 80px;
}

.review-img img{
  width: 80px;
  border-radius: 50%;
}

.review-img::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border: 2px dashed var(--main2-color);
  border-radius: 50%;
  animation: testi-circle 40s linear infinite;
}

@keyframes testi-circle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.review-box p{
  font-size: 1rem;
  color: var(--gray-color);
  line-height: 1.7;
  letter-spacing: .3px;
  padding: 1rem 0;
  text-align: inherit!important;
}

.review-box-tittle{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.review-box-tittle h4{
  font-size: 1.4rem;
  font-family: 'lato', sans-serif;
  color: var(--dark-black-color);
  font-weight: 600;
}

.review-box-tittle p{
  font-size: 1.2rem;
  color: var(--gray-color);
  padding: 0;
  text-align: left;
}

.stars i{
  font-size: 1.6rem;
  color: orange;
}

.slick-dots li button:before{
  font-size: 8px;
}

.slick-dots li.slick-active button:before{
  color: var(--main2-color);
}

.review-section h2{
  text-align: center;
}

.review-section p{
  text-align: center;
  color: var(--gray-color);
  max-width: 50rem;
  margin: auto;
  padding-bottom: 3rem;
}
/*End review section*/

/*Start quetion section*/
.question-section{
  display: flex;
  align-items: center;
  padding: 4rem 5%;
  width: 100%; height: auto;
}

.question-section .row h2{
  text-align: center;
  padding: 0;
}

.question-section .row p{
  padding-bottom: 2rem;
  text-align: center;
}

.accordion-flush .accordion-item .accordion-button {
    font-size: 1.4rem;
    color: var(--dark-black-color);
    border-radius: 0;
    box-shadow: none;
    margin: 1rem auto;
    outline: none;
    padding: 1.5rem;
    background: transparent;
    border: 1px solid var(--light-gray);
}

.accordion-item{
  border: none!important;
}

.accordion-body {
    line-height: 1.7;
    padding: 1rem 1.25rem;
    font-size: 1.4rem;
}

.accordion-button::after{
  background-image: url(../images/plus-icon.svg)!important;
  transform: scale(1.4);
}

.accordion-button:not(.collapsed)::after{
  background-image: url(../images/remove-plus.svg)!important;
  transform: scale(1.4);
}
/*End question section*/

/*Start user section*/
.user-section{
  padding: 1.5rem 5%;
  background: var(--main-color);
  width: 100%; height: auto;
}

.user-box{
  display: flex;
  margin: 1rem auto;
}

.user-box i{
  font-size: 4.5rem;
  color: var(--white-color);
  border: 2.5px dashed var(--white-color);
  width: 90px;
  border-radius: 50px 0 50px 50px;
  height: 90px;
  display: flex; justify-content: center;
  align-items: center;
}

.user-box .user-box-text{
  margin: 1.2rem 1.5rem;
}

.user-box .user-box-text h2{
  font-size: 3rem;
  color: var(--white-color);
  font-family: 'lato', sans-serif;
  font-weight: 700;
}

.user-box .user-box-text p{
  font-size: 1.4rem;
  color: var(--white-color);
}
/*End user section*/

/*Start footer*/
.footer {
  padding: 0 5%;
  padding-top: 4rem;
  background: #111723;
}

.footer_section ul li a{
  text-decoration: none;
}

.footer_section h4,
.social_media h4 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: 700;
    font-family: 'lato', sans-serif;
    text-transform: uppercase;
    font-size: 2rem;
}

.footer_section p{
  font-size: 1.4rem;
  color: var(--white-color);
  line-height: 1.7;
  padding-right: 2rem;
}

.footer_section h4::after,
.social_media h4::after {
    content: "";
    display: block;
    height: 4px;
    width: 40px;
    background: var(--main2-color);
    margin-top: 20px;
}

.footer_section ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


.footer_section ul li a {
    color: #fff;
    transition: all .3s ease 0s;
    line-height: 36px;
    font-size: 1.4rem;
    text-transform: capitalize;
}

.footer_section ul li i{
   font-size: 1.4rem;
   color: var(--white-color);
}

.footer_section ul li a:hover {
  border-bottom: 1px solid var(--main2-color);
  padding-bottom: .2rem;
  transition: .4s all;
  color: var(--main2-color);
}

.footer_section_contact ul li {
    color: #fff;
}

.new{
  display: block!important;
}

.social_media ul{
    display: flex;
}

.social_media ul li {
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--white-color);
    transition: all .5s ease;
    margin: 0 .8rem;
    list-style: none;
}

.social_media ul li:hover {
    border: 2px solid var(--white-color);
    color: var(--white-color);
    background-color: transparent;
}

.social_media ul li a {
    font-weight: 100;
    color: var(--main-color);
    text-decoration: none;
}

.second-footer{
  padding: 1.5rem 0;
  border-top: 1.2px solid #ffffff38;
}

.second-footer h3{
  font-size: 1.2rem;
  text-align: center;
  color: var(--white-color);
  font-family: 'lato', sans-serif;
}

.second-footer h3 a{
  font-size: 1.4rem;
  color: var(--main2-color);
  font-family: 'lato', sans-serif;
}



@media screen and(max-width:400px) {
    .footer {
        padding: 0 10px;
    }
}


/*Media quaries*/
@media screen and (max-width: 991px){
html{
    font-size: 55%;
}

.header div #menu-btn{
    display: inline-block;
}

.header .navbar{
    position: absolute;
    top: 100%;
    display: block;
    width: 100%;
    background: var(--white-color);
    right: 0;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    height: auto;
    z-index: 1000000;
}

.header .navbar.active{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.header .navbar a{
    color: var(--black-color);
    display: block;
    padding: 1.4rem 1rem;
    font-size: 2rem;
    border-bottom: 1px solid var(--light-gray);
}

.form-box{
  width: 100%;
  margin-top: 4.5rem;
}

}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 768px){
  .nav-btn a{
    display: none;
  }

  .nav-btn2 a{
      display: none;
  }

  .display-none{
    display: block;
  }

  .work-box img {
    width: 65px;
    height: auto;
}

.work-box .work-icon-text h4{
  font-size: 1.6rem;
  padding-bottom: 0!important;
}

.work-box .work-icon-text p{
  font-size: 1rem;
  line-height: 1.7;
}

}

@media screen and (max-width: 600px){
    .home-text h2{
        font-size: 5.5rem;
    }

    .header .logo img{
      height: 3rem;
    }

    .home-text h1{
      font-size: 4rem;
    }

    .home-text h4{
      font-size: 2rem;
    }

    .about-text h2{
      padding-top: 2rem;
    }
}

@media screen and (max-width: 450px){
html{
    font-size: 50%;
}

.home-text h2{
    font-size: 4.8rem;
}

.work-box img{
  width: 50px;
}

.work-section p {
  padding: 1rem 0;
  max-width: 100%!important;
}

.work-section{
  background-position: center;
}

.user-box i {
    font-size: 4rem;
    color: var(--white-color);
    border: 2.5px dashed var(--white-color);
    width: 75px;
    border-radius: 50px 0 50px 50px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.user-box .user-box-text {
    margin: 1.2rem 2.5rem;
    line-height: 1.7;
}


}

@media screen and(max-width:400px) {
    
}
/* empty table  */
.empty-table__icon {
  font-size: 100px;
  margin-top: 10px;
  line-height: 1;
  color: var(--gray-color);
}

.empty-table__text {
  color: var(--gray-color);
  font-weight: 600;
  font-size: 2rem;
}
.search__right {
  border: 1px solid var(--border-color);
  border-radius: 5px;
  overflow: hidden;
  margin-top: 2rem
}
/*Design created by Lucky Mehra 82*/
/*Develop by Ayush singh*/